RubyGems Navigation menu

diaspora-prosody-config 0.0.7

This gem maps configuration options from Diaspora to Prosody.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.7 - August 31, 2016 (26.0 KB)
  2. 0.0.6 - August 24, 2016 (26.0 KB)
  3. 0.0.5 - April 05, 2016 (25.5 KB)
  4. 0.0.4 - April 05, 2016 (25.5 KB)
  5. 0.0.3 - April 04, 2016 (24.0 KB)
显示所有版本 (共 6 个)

Development 依赖 (5):

minitest ~> 5.8
pronto ~> 0.6.0
pronto-rubocop ~> 0.6.1
rake ~> 10.5
sqlite3 ~> 1.3

业主:

作者:

  • Lukas Matt

SHA 256 校验和:

970a3af5bf216df66ff4dd0e9f94c30b3625b306719bcc65c04c1627b18ce6a4

下载总量 53,596

这个版本 39,032

许可:

GPL-3.0

需要的 Ruby 版本: >= 0

链接: